from setuptools import setup, find_packages

setup(
    name="autocleanframe",
    version="0.1.0",
    author="Vijay Rodrigues",
    author_email="vijayrodrigues18@gmail.com",
    description="A Python package to clean Pandas DataFrames.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/yourgithub/autocleanframe",
    packages=find_packages(),
    install_requires=[
        "pandas",
        "numpy"
    ],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)

